@font-face {
    font-family: Nunito;
    src: url(/assets/fonts/Nunito/Nunito-Regular.ttf);
}
  
body{
    font-family: Nunito, sans-serif;
}

.login-page-wrapper{
    width: 100%;
    height: 100vh;
    position: relative;
    display: flex;
    align-items: center;
    background: linear-gradient(152deg, #1a1c1e, #3a3a3a);
}

.login-bg{
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    object-fit: cover;
    object-position: center;
    z-index: 1;
    
}

.login-page .input-group-text, .login-page input{
    border-radius: 0;
}

.btn-login{
    background-color: rgb(14, 14, 14);
    border: 1px solid rgb(34, 34, 34);
    transition: all 0.1s ease-in;
}

.btn-login:hover{
    background-color: rgb(5, 5, 5);
    border: 1px solid rgb(34, 34, 34);
}

.img-logo{
    max-width: 233px;
    height: auto;
    margin: auto;
    display: block;
    margin-bottom: 30px;
}


